import { alpha } from '@mui/material/styles';
import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function (theme) { return ({
    buttonRoot: {
        '&$selected': {
            color: theme.palette.action.active,
            backgroundColor: alpha(theme.palette.action.active, 0.12),
            '&:hover': {
                backgroundColor: alpha(theme.palette.action.active, 0.15)
            }
        }
    },
    selected: {},
    paper: {
        minWidth: '112px'
    }
}); });
